[Desktop Entry]
Name=Catalan Grammar

Comment=Check Translated Messages with a set of Regular Expressions

ValidationString=external script checking
X-TDE-Library=kbabel_regexptool
Type=Service
Commands=validate
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
